body {
    font-family: 'Barlow', sans-serif;
    line-height: 1.85;
    color:#02273a;
    background-image:url('../img/dj-bg-five.png');
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: -20%;
}
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6,
h1, h2, h3, h4, h5, h6{
    font-weight: 700;
    line-height: 1.125;
}
.subtitle {
    text-align: left;
    font-size: 2.75rem;
    font-weight: 400;
    line-height: 1.25;
    color:#02273a;
}

::selection {
    background: rgba(174, 157, 133, 0.28);
}

strong {
    color:#02273a;
}

.link {
    font-size: 12px;
    font-weight: 900;
    display: inline-flex;
    align-items: center;
    text-transform: uppercase;
    letter-spacing: .15em;
    position: relative;
    height: 25px;
    transition: all .5s ease-out 0s;
}
.link::after {
    content: '';
    border-left: 8px solid currentColor;
    border-top: 5px solid transparent;
    border-bottom: 4px solid transparent;
    margin: 0 0 0 0.5rem;
    opacity: .9;
}
.link::hover {
    text-decoration: none
}
.link::before {
    content: '';
    height: 0.05rem;
    background-color: currentColor;
    -webkit-transition: width 0.15s ease-out;
    transition: width 0.15s ease-out;
    width: 1.5rem;
    margin-right: 0.5rem;
}
.cited {
    font-size: 0.85rem;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.05rem;
    text-align: right;
    margin-right: 10%;
}
.cited:hover {
    color: #ae9e85;
 }

a {
    color: #02273a;
    cursor: pointer;
    text-decoration: none; 
}
a.navbar-item:hover, a.navbar-item.is-active, .navbar-link:hover, .navbar-link.is-active {
    background-color: #fafafa;
    color:  #ae9e85;
}



/* ------------------------------------- Typography ------------------------------------- */

.title {
    color: #ae9e85;
    font-size:calc(16px + (48 - 16) * ((100vw - 300px) / (1600 - 300)));
    font-weight: 700;
    line-height: calc(1.25em + (1.5 - 1.2) * ((100vw - 300px) / (1600 - 300)));

}
p {
    margin: 0 0 1rem;
    font-size: 21px;
    line-height: calc(1.618em + (1.618 - 1.2) * ((100vw - 300px) / (1600 - 300)));
}


/* ------------------------------------- Layout ------------------------------------- */
.inner__wrap {
    background:rgba(255,255,255,0);
    display: flex;
    width: 100%;
    align-items: stretch;
    margin-bottom: 15em;
    position: relative;
}
.text {
    color: #fff;
    position: absolute;
    overflow: hidden;
    top: 50%;
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
    z-index: 200;
    width:60%;
    background: rgba(255,255,25,0.85);
    padding: 2em 2.5em;
    box-sizing: border-box;
}
.hero-body {
    padding: 3rem 1.5rem 8em;
}
.text p {
    color: #02273a;
    font-size: 1.45rem;
    line-height: 1.35;
    width: 60%; 
}
.image {
    display: block;
    position: relative;
    margin-left: auto;
}


/* ------------------------------------- Header ------------------------------------- */
a.navbar-item {
    font-weight: 600;
    color: #02273a;
}
a.navbar-item:hover {
    background-color:transparent;
}
.navbar-item img {
    max-height: 8.75rem;
}
.navbar {
    background-color: transparent;
}
.navbar-burger {
    background: #02273a;
}
.navbar-burger:hover {
    background-color: #ae9e85;
}
.navbar-burger:hover span{
    background-color: #fff;
}
.navbar-burger span {
    background-color: #ae9e85;
}
.logo {
    height:225px;
    transition: transform 0.1s cubic-bezier(0, 0.8, 0.5, 0.8);
    transform: translateY(0.7em);
}
.logo:hover {
    transform: translateY(1em) rotate(0deg) scale(1.15);
    color:#ae9e85;
}

/* ------------------------------------- Content ------------------------------------- */

section.hilite {
    background-color: #ae9e85;
    //background-image:url('../img/dj-bg.jpg');
    background-size:cover;
    background-repeat:no-repeat;
    color: #fff;
    padding: 3.5rem 2rem;
}
section.hilite h1, 
section.hilite h2,
section.hilite h3,
section.hilite h4,
section.hilite h5  {
    color: #fff;
}
section.hilite h2 {
    color: #fff;
    text-transform: uppercase;
    background: #02273a;
    display: inline-block;
    clear: both;
    padding:0.5rem 1rem;
    letter-spacing: 0.15rem;
}
.hilite h3 small {
    font-size:65%;
    font-weight:400;
    display:block;
}
/* ------------------------------------- Footer ------------------------------------- */
.footer {
    padding: 3rem 1.5rem 3rem;
    border-bottom: 20px #02273a solid;
}
.footer .copyright {
    font-size:.95rem;
}
#mc_embed_signup .button {
    background-color: #02273a !important;
    border-radius: 100px !important;
}
#mc_embed_signup .button:hover {
    background-color: #ae9e85 !important;
    cursor: pointer !important;
}
#mc_embed_signup input.email {
    font-family: 'Barlow', sans-serif !important;
    border-radius: 100px !important;
}
#mc_embed_signup {
    background: transparent !important;
    clear: left;
    font-family: 'Barlow', sans-serif !important;
    width: 100%;
}


/* ------------------------------------- Forms ------------------------------------- */
.input:focus, .textarea:focus {
    border-color: #c5c5c5;
  -webkit-box-shadow: 0 80px 10px 2px rgba(0,0,0,0.6);
  box-shadow: 0 4px 10px 2px rgba(0,0,0,0.6);
  outline:0;
}


/* ------------------------------------- Animation ------------------------------------- */
.zoom {
  transform-origin: center;
  transform-box: fill-box;
  animation: zoom 2000ms alternate infinite; 
}

.zoom-minor {
  transform-origin: center;
  transform-box: fill-box;
  animation: zoom-minor 3000ms alternate infinite; 
}

.fader {
  transform-origin: center;
  transform-box: fill-box;
  animation: fade-in 1500ms alternate infinite; 
}
  
.zoom-revolution {
    transform-origin: center;
    transform-box: fill-box;
    animation-name: spin;
    animation-duration: 2.5s;
    animation-iteration-count: infinite; 
    animation-direction: alternate;
}
.zoom-multi {
    transform-origin: center;
    transform-box: fill-box;
    animation-name: cross-colors, zoom, spin;
    animation-duration: 2.5s, 5s, 5000ms;
    animation-iteration-count: infinite; 
}
.spin {
  transform-origin: center;
  transform-box: fill-box;
  animation: spin 2s infinite; }

.spin-alt {
  transform-origin: center;
  transform-box: fill-box;
  animation: spin-alt 5000ms linear infinite; 
}
.zoom-spin-one {
  transform-origin: center;
  transform-box: fill-box;
  animation: zoom-spin 3s ease-in-out alternate infinite; 
}
.zoom-spin-two {
  transform-origin: center;
  transform-box: fill-box;
  animation: zoom-spin 5s ease-in-out reverse infinite; 
}
.color-grid {
    fill: #ae9e85;
    animation: cross-colors 5s ease infinite;
}

.flicker-in-one {
    animation: flicker-in-one 2000ms ;
}
.up-down {
    animation: up-down 1000ms infinite  alternate;
}
.up-down-alt {
    animation: up-down 2000ms infinite  alternate;
}
.up-down-two {
    animation: up-down 3000ms infinite  alternate;
}

@keyframes fade-in {
  from {
    opacity: 0;
    filter: blur(3px); 
    }
  to {
    opacity: 1;
    filter: blur(0px); 
    } 
}

@keyframes zoom {
  0% {
    transform: scale(1.4); 
    }
  100% {
    transform: scale(0.8); } 
}

@keyframes zoom-minor {
  0% {
    transform: scale(0.95); 
    }
  100% {
    transform: scale(0.85); 
    } 
}

@keyframes spin {
  0% {
    transform: rotate(0deg); 
    }
  100% {
    transform: rotate(360deg); 
    } 
}

@keyframes spin-alt {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    } 
}

@keyframes zoom-spin {
  0% {
    transform: scale(0.8) rotate(0deg); 
    }
  100% {
    transform: scale(1.1) rotate(360deg); 
    } 
}

@keyframes cross-colors {
  0% {
    fill: #a7967b; }
  25% {
    fill: #c2b6a4; }
  75% {
    fill: #b5a68f; }
  100% {
    fill: #9a8666; } 
}

@keyframes up-down {
    0% { transform: translateY(0); 
    }
    100% { transform: translateY(-8px); 
    }
}

@keyframes flicker-in-one {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 0;
  }
  10.1% {
    opacity: 1;
  }
  10.2% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }
  20.1% {
    opacity: 1;
  }
  20.6% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  30.1% {
    opacity: 1;
  }
  30.5% {
    opacity: 1;
  }
  30.6% {
    opacity: 0;
  }
  45% {
    opacity: 0;
  }
  45.1% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  55% {
    opacity: 1;
  }
  55.1% {
    opacity: 0;
  }
  57% {
    opacity: 0;
  }
  57.1% {
    opacity: 1;
  }
  60% {
    opacity: 1;
  }
  60.1% {
    opacity: 0;
  }
  65% {
    opacity: 0;
  }
  65.1% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  75.1% {
    opacity: 0;
  }
  77% {
    opacity: 0;
  }
  77.1% {
    opacity: 1;
  }
  85% {
    opacity: 1;
  }
  85.1% {
    opacity: 0;
  }
  86% {
    opacity: 0;
  }
  86.1% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

